@charset "utf-8";
/* CSS Document */

#contactform { display: block }
.form-quick-contact { font-size: 12px; text-align: left; position:relative}
.form-quick-contact .response { position: absolute; top: 50%; margin-top: -25px; font-size: 16px; text-align: center; line-height: 22px; font-weight: 600; left:10px; right:10px;}
.form-quick-contact .title { margin-top: 30px; padding-bottom: 20px; }
.form-quick-contact .title h1 { color: #FFF; font-weight: 800; padding-left: 60px; font-size: 2em; }
.form-quick-contact .radio { color: #FFF; font-weight: bold; font-family: arial, helvetica, sans-serif; font-size: 13px; padding-bottom: 20px; }
.form-quick-contact .radio .radio-box { width: 135px; float: left; }
.form-quick-contact .radio .radio-check { }
.form-quick-contact .text { padding: 0; float: left; width: 80px; line-height: 20px; font-size: 13px; }
.form-quick-contact .input { line-height: 20px; }
.form-quick-contact .text .info-txt { width: 89px; padding-bottom: 12px; color: #FFF; vertical-align: middle; line-height: 30px; }
.form-quick-contact .input .textbox { width: 100%; border: 0; border-radius: 0; -webkit-border-radius: 0; -o-border-radius: 0; -ms-border-radius: 0; -moz-border-radius: 0; height: 37px; }
.form-quick-contact .capcha .textbox { width: 60px; border: 1px solid #B6B6B6; }
.form-quick-contact .capcha .label { float: left; line-height: 37px; padding: 0 10px; }
.form-quick-contact #security_image { margin-left: 5px; margin-top: 1px; }
.form-quick-contact .capcha { padding-top: 10px; color: #5e8096; font-weight: bold; font-family: arial, helvetica, sans-serif; margin-bottom: 10px }
.form-quick-contact .hm_content { color: #FFF; font-weight: bold; font-family: arial, helvetica, sans-serif; margin-bottom: 10px }
.form-quick-contact .text-area textarea { border: 0; width: 100%; resize: none; height: 77px; box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; -moz-box-sizing: border-box; border-radius: 0; -webkit-border-radius: 0; -o-border-radius: 0; -ms-border-radius: 0; -moz-border-radius: 0; }
.form-quick-contact .input-box { position: relative; margin-bottom: 15px; }
.form-quick-contact .phone-box { margin-bottom: 10px; }
.form-quick-contact .input-box label { position: absolute; left: 0; top: 0; right: 0; bottom: 0; font-size: 14px; line-height: 37px; color: #b8b8b8; font-weight: normal; cursor: text; padding: 0 7px; }
#headerslider .selector span{font-size: 14px; line-height: 20px; color: #b8b8b8; font-weight: normal;}
#headerslider .selector{width:100% !important}
.form-quick-contact .input-box.outer-focus label { display: none; }
.form-quick-contact .submit { text-align: left;/*padding:10px 0 10px 10px;*/ border-top: 0 }
.form-quick-contact .submit input { vertical-align: top; }
.form-quick-contact .submit a { }
.form-quick-contact .submit a img { border: none }
.form-quick-contact .buttons-set button.button { float: none !important; margin-left: 0px; font-size: 16px; line-height: 22px; text-transform: uppercase; font-weight: 700; color: #000000; display: block; width: 100%; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; }
.form-quick-contact .buttons-set button.button img{margin:0 auto; max-width:35px; height:auto}
.form-quick-contact .buttons-set button.button:hover span{border:0;}
.form-quick-contact .error-msg, .form-quick-contact .success-msg, .form-quick-contact .note-msg, .form-quick-contact .notice-msg { background-image: none; padding: 5px 10px !important; width: 91%; margin-bottom: 5px; }
.form-quick-contact .success-msg {border: 0 !important; color: #fff; width:100%; background:none;}
.captchaouter label { display: block; margin-bottom: 11px; }
.form-quick-contact .loader{background:#FFEFE4; width:60px; display:none; position:absolute; left:50%; top:50%; margin:-58px 0 0 -30px; padding:10px; z-index:1;}
.form-quick-contact .wait .loader{display:block}
.form-quick-contact .loader img{margin:0 auto;}
@media (max-width: 640px) {
.form-quick-contact .text-area textarea { height: 50px; }
}
